Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : yamt -- buffer overflow and directory traversal issues (506)


Vulnerability Assessment Details

FreeBSD : yamt -- buffer overflow and directory traversal issues (506)

Vulnerability Assessment Summary
Check for yamt

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: yamt

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

DELL YT674 INTEL PRO1000 VT QUAD PORT 4-PORTS PCI EXPRESS SERVER ADAPTER
$24.99
DELL YT674 INTEL PRO1000 VT QUAD PORT 4-PORTS PCI EXPRESS SERVER ADAPTER  pictureDell PowerEdge R630 2x E5-2630Lv3 1.8GHz 8Core 64GB 8x 900GB 15K 12Gb/s SAS H730
$4809.38
Dell PowerEdge R630 2x E5-2630Lv3 1.8GHz 8Core 64GB 8x 900GB 15K 12Gb/s SAS H730 pictureDELL Google Poweredge R710 2x Xeon E5520 2.27GHz, 48GB DDR3-8500r No HDDs Server
$59.0
DELL Google Poweredge R710 2x Xeon E5520 2.27GHz, 48GB DDR3-8500r No HDDs Server pictureDell PowerEdge C2100 2U 12-Core Intel X5650 2.67GHz 48GB DDR3 2x 500GB HDD No OS
$374.99
Dell PowerEdge C2100 2U 12-Core Intel X5650 2.67GHz 48GB DDR3 2x 500GB HDD No OS picture


Discussions

No Discussions have been posted on this vulnerability.